|  | Home | Documentation | wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence Struct Reference updated by Robert van Engelen |

Classes | Public Attributes | List of all members
wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence Struct Reference

`#include <wsc.h>`

Collaboration diagram for wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence:
[legend]

## Classes

union | _wsc__union_DerivedKeyTokenType

## Public Attributes

$int | __union_DerivedKeyTokenType
| Union wsc__union_DerivedKeyTokenType selector: set to SOAP_UNION__wsc__union_DerivedKeyTokenType<fieldname>.
union wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence::_wsc__union_DerivedKeyTokenType | union_DerivedKeyTokenType
ULONG64 * | Length
| Element "Length" of XSD type xs:unsignedLong.

## Member Data Documentation

## ◆ __union_DerivedKeyTokenType

$int wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence::__union_DerivedKeyTokenType

Union wsc__union_DerivedKeyTokenType selector: set to SOAP_UNION__wsc__union_DerivedKeyTokenType<fieldname>.

## ◆ Length

ULONG64* wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence::Length

Element "Length" of XSD type xs:unsignedLong.

Optional element.

## ◆ union_DerivedKeyTokenType

union wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence::_wsc__union_DerivedKeyTokenType wsc__DerivedKeyTokenType::__wsc__DerivedKeyTokenType_sequence::union_DerivedKeyTokenType

The documentation for this struct was generated from the following file:

- wsc.h